/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-column-wrapper > .slash-titel {
  background: url(/wp-content/uploads/2018/09/slashes.png) no-repeat;
  padding-left: 50px;
  margin-bottom: 50px;
  }

.fusion-column-wrapper > .slash-titel-rood {
  background: url(/wp-content/uploads/2018/09/slashes-rood.png) no-repeat;
  padding-left: 50px;
  margin-bottom: 50px;
  }

.slash-titel h1,
.slash-titel h4,
.slash-titel-rood h1,
.slash-titel-rood h4 {
  margin-bottom: 0px !important;
  }

/* Header */

.fusion-secondary-main-menu {
background-color: #39c0c3;
}

/* Blog */
.fusion-post-content-wrapper,
.bg-lb {
background-color: #eaf6f5 !important;
}

.bg-lb {
padding: 20px !important;
}

.bg-lb div,
.bg-lb p:last-of-type {
  margin-bottom: 0px !important;
  }

.bg-lb .fusion-button-wrapper a.fusion-button {
  margin-top: 20px;
  } 

.fusion-single-sharing-box {
background-color: white !important;
}

article {
  border: 1px solid #39c0c3;
  padding: 20px;
  }

.fusion-post-wrapper {
  border-color: #39c0c3 !important;
  }

.fusion-blog-layout-grid .fusion-post-wrapper:not(.fusion-masonary-is-transparent),
.fusion-post-wrapper {
  border-bottom-width: 1px !important;
  }

.fusion-post-slideshow {
  border: none !important;
  }

h4.widget-title,
.fusion-sharing-box h4 {
font-size: 15px !important;
color: #00539b !important;
}

.terugnaaroverzicht {
  font-weight: bold;
  }

/* Normale pagina */
.border-kader {
border: 1px solid #39C0C3;
}


/* Home */
.quote-home h1 {
font-size: 45px !important;
margin-bottom: 0 !important;
}

.inleiding-blog h2 {
margin-top: 0.2em !important;
margin-bottom: 1.25em !important;
}

.inleiding-blog h1 {
margin-bottom: 0.0em !important;
}

.over-ambulancezorg-menu-rechts h3 {
margin-bottom: 25px !important;
}

#contact-formulier input[type=text],
#contact-formulier input[type=email],
#contact-formulier textarea {
  border: none;
  background: #eaf6f5;
  color: black;
  padding: 20px;
  }
  
/* Interview */

.interview {
  border-bottom: 4px solid #ffea00;
  margin-bottom: 50px;
  }

.media-dmvda {
  margin-bottom: 70px;
  }

.media-dmvda .fusion-text h4,
.media-dmvda .fusion-text h4.p1,
.fusion-title-size-four, h4 {
  margin-bottom: 5px !important;
  }

.media-dmvda .fusion-video,
.media-dmvda .fusion-imageframe,
.media-dmvda img,
.dmvda-gallery-item .fusion-gallery-image,
.dmvda-gallery-item .fusion-video {
  border: 4px solid white !important;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(181,181,181,1) !important;
  -moz-box-shadow: 3px 3px 5px 0px rgba(181,181,181,1) !important;
  box-shadow: 3px 3px 5px 0px rgba(181,181,181,1) !important;
  }

.pad-bot {
  margin-bottom: 30px !important;
  }
  
.pad-right {
  margin-right: 20px;
  }
  


  